zope-cmfplone -- programming error

2006-04-12T00:00:00
ID DSA-1032
Type debian
Reporter Debian
Modified 2006-04-12T00:00:00

Description

It was discovered that the Plone content management system lacks security declarations for three internal classes. This allows manipulation of user portraits by unprivileged users.

The old stable distribution (woody) doesn't contain Plone.

For the stable distribution (sarge) this problem has been fixed in version 2.0.4-3sarge1.

For the unstable distribution (sid) this problem has been fixed in version 2.1.2-2.

We recommend that you upgrade your zope-cmfplone package.